
<!DOCTYPE html>
<html>
<head>
    <base href='../../../../'/>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>EUCOLOGIO Liturgia de Crisóstomo/Basilio eu.lichrysbasil/euLI.Key1316.basil.text</title>
    <link rel="stylesheet" type="text/css" href="css/jquery.dropdown.css"><link rel="stylesheet" type="text/css" href="css/bootstrap.min.css"><link rel="stylesheet" type="text/css" href="css/bootstrap-table.min.css"><link rel="stylesheet" type="text/css" href="css/app.css"><link rel="stylesheet" type="text/css" href="css/doxa.css">
    <script type="application/javascript" src="js/jquery-2.0.3.min.js" ></script><script type="application/javascript" src="js/jquery.dropdown.js" ></script><script type="application/javascript" src="js/bootstrap.bundle.min.js" ></script><script type="application/javascript" src="js/app.js" ></script>
</head>
<body>


    <p class="liml-navbar"><span style="font-size:90%;cursor:pointer" onclick="toggleNav()">
                
                    <svg class="bi text-light nav-menu" width="24" height="24" fill="currentColor" role="img"><use xlink:href="img/bootstrap-icons.svg#list"/></svg>
                
        <span class="liml-navbar-title">LITURGIA DIGITAL — Servicios Litúrgicos de la Iglesia Ortodoxa</span>
    </span>
    </p>
    <div id="mySidenav" class="sidenav">
        <a href="javascript:void(0)" class="closebtn" onclick="toggleNav()">&times;</a>
        <div class="sidenav-rows">
            
                
                    
                        <div class="col">
                            <a class="pointer sideBarMenuItem"  alt="Inicio" href="/"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#house"/></svg>&nbsp;Inicio</a>
                        </div>
                    
                
                    
                        <div class="col">
                            <a class="pointer sideBarMenuItem"  alt="Libros" href="booksindex.html"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#book"/></svg>&nbsp;Libros</a>
                        </div>
                    
                
                    
                        <div class="col">
                            <a class="pointer sideBarMenuItem"  alt="Servicios" href="servicesindex.html"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#calendar-date"/></svg>&nbsp;Servicios</a>
                        </div>
                    
                
                    
                        <div class="col">
                            <a class="pointer sideBarMenuItem"  alt="Ayuda" href="help.html"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#question-circle"/></svg>&nbsp;Ayuda</a>
                        </div>
                    
                
                    
                        <div class="col">
                            <a class="pointer sideBarMenuItem"  alt="Buscar" href="search.html"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#search"/></svg>&nbsp;Buscar</a>
                        </div>
                    
                
            
        </div>
    </div>

<script>
    let open = false;
    function toggleNav() {
        if (open) {
            document.getElementById("mySidenav").style.width = "0";
        } else {
            document.getElementById("mySidenav").style.width = "250px";
        }
        open = !open;
    }
</script>

<style>
    .tkc-version {
        font-style:normal;
        font-weight:lighter;
        font-size: x-small !important;
        color:#428bca;
    }
    .tkc-title {
        margin-top: 30px;
        margin-bottom: 30px;
        font-style: italic;
        font-weight: bold;
    }
</style>
<div class="container-fluid content">
    <div class="tkc-title">EUCOLOGIO Liturgia de Crisóstomo/Basilio - <span class="tkc-version">eu.lichrysbasil/euLI.Key1316.basil.text</span></div>
    <div id="divMatches" class="row row-cols-1 row-cols-md-1 g-4 gy-3">
        
            <div class="row g-4 gy-3">
                <div class="col col-2 tkc-version">en_uk_lash</div>
                <div class="col col-10 flex-wrap">Do this in memory of me; for as often as you eat this bread and drink this cup, you proclaim my death and confess my Resurrection. Therefore, Master, as we too remember his saving passion, the life-giving Cross, the burial for three days, the resurrection from the dead, the ascension into heaven, the sitting at your right hand, God and Father, and his glorious and dread Second Coming;&nbsp;<span class="tkc-version">[&nbsp;EL&nbsp;]</span></div>
            </div>
        
            <div class="row g-4 gy-3">
                <div class="col col-2 tkc-version">en_us_goadedes</div>
                <div class="col col-10 flex-wrap">&#34;Do this in remembrance of me. For as often as you eat this bread and drink this cup, you proclaim My death, and you confess My resurrection.&#34; Therefore, O Master, as we also now remember His saving Passion, His life-giving crucifixion, His three-day burial, His resurrection from the dead, His ascent into heaven, His seating on the right hand of You, God the Father, and His glorious and awesome Second Coming,&nbsp;<span class="tkc-version">[&nbsp;GOASD&nbsp;]</span></div>
            </div>
        
            <div class="row g-4 gy-3">
                <div class="col col-2 tkc-version">en_us_holycross</div>
                <div class="col col-10 flex-wrap">Do this in remembrance of me. For as often as you eat this Bread and drink this Cup, you proclaim my death, and you confess my resurrection. Therefore, Master, we also, remembering His saving passion and life giving cross, His three-day burial and resurrection from the dead, His ascension into heaven, and enthronement at Your right hand, God and Father, and His glorious and awesome second coming.&nbsp;<span class="tkc-version">[&nbsp;HC&nbsp;]</span></div>
            </div>
        
            <div class="row g-4 gy-3">
                <div class="col col-2 tkc-version">es_mx_unknown</div>
                <div class="col col-10 flex-wrap">«¡Hagan esto en memoria mía; pues cada vez que coman de este pan y beban de este cáliz, anuncian mi Muerte y confiesan mi Resurrección!» Así que, recordando nosotros también, oh Soberano, su Pasión salvífica, su vivificadora Cruz, su Sepultura de tres días, su Resurrección de entre los muertos, su Ascensión a los cielos, su Entronización a tu Diestra, oh Dios Padre, y su segunda Venida gloriosa y temible…&nbsp;<span class="tkc-version">[&nbsp;unES&nbsp;]</span></div>
            </div>
        
            <div class="row g-4 gy-3">
                <div class="col col-2 tkc-version">swh_ke_oak</div>
                <div class="col col-10 flex-wrap">Fanyeni hivi kwa ukumbusho wangu, na kila alaye mkate huu na kunywa kwa kikombe hiki, unaonyesha kufa na kukiri ufufuko wangu.Kwa hivyo tukikumbuka, Ee Bwana, mateso yake ya uokovu, na Msalaba uletao uhai, Kuzikwa kwake siku tatu kaburini, na kufufuka kutoka kwa wafu, na kukaa kuume Kwako, Ee Mungu na Baba, na kuja kwake kwa utukufu mara ya pili,&nbsp;<span class="tkc-version">[&nbsp;[SWA]&nbsp;]</span></div>
            </div>
        
        
            <div class="row  g-4 gy-3">
                <div class="col col-2 tkc-version">gr_gr_cog</div>
                <div class="col col-10">Τοῦτο ποιεῖτε εἰς τὴν ἐμὴν ἀνάμνησιν· ὁσάκις γὰρ ἂν ἐσθίητε τὸν ἄρτον τοῦτον καὶ τὸ ποτήριον τοῦτο πίνητε, τὸν ἐμὸν θάνατον καταγγέλλετε καὶ τὴν ἐμὴν ἀνάστασιν ὁμολογεῖτε. Μεμνημένοι οὖν, Δέσποτα, καὶ ἡμεῖς τῶν σωτηρίων αὐτοῦ παθημάτων, τοῦ ζωοποιοῦ σταυροῦ, τῆς τριημέρου ταφῆς, τῆς ἐκ νεκρῶν ἀναστάσεως, τῆς εἰς οὐρανοὺς ἀνόδου, τῆς ἐκ δεξιῶν σοῦ τοῦ Θεοῦ καὶ Πατρὸς καθέδρας καὶ τῆς ἐνδόξου καὶ φοβερᾶς δευτέρας αὐτοῦ παρουσίας,&nbsp;<span class="tkc-version">[&nbsp;COG&nbsp;]</span></div>
            </div>
        
    </div>
</div>

    <footer class="liml-footer">
        <span class="liml-footer-anchor">
            
                <a class="pointer liml-footer-anchor-home" href="https://ocmc.org" target="_blank"><svg class="bi text-light" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#globe"></use></svg></a>
            
            
                <a class="pointer liml-footer-anchor-facebook" href="https://www.facebook.com/OrthodoxChristianMissionCenter/" target="_blank"><svg class="bi text-light" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#facebook"></use></svg></a>
            
        </span>
    </footer>

</body>
</html>
